.ban>img{
    width: 100%;
}
/*neiye*/
.ny-contain{
    padding: 30px 0 50px 0;
    background: #f5f5f5;
}
.about-con{
    padding-bottom:  50px;
    background: #fff;
    box-shadow: 2px 2px 4px #ddd;
}
.left-nav{
    margin-top: 20px;
}
.ny-about{
    margin-top: 30px; font-size: 16px; text-align: justify; line-height: 28px;text-indent: 2em; color: #000;
}
.about-con>div{
    padding: 0 10px;
}
.left-nav .active{
    background: #d8251c;
    margin-bottom: 5px;
    line-height: 48px;
    border-radius: 3px;
}
.left-nav .active a{
    color: #fff;
    padding: 10px 0;
    font-size: 16px;
    font-weight: bold;
}
.left-nav .mu-list{
    border: 1px solid #999;
    background: #fff;
    line-height: 48px;
    margin-bottom: 5px;
    border-radius: 3px;
}
.left-nav .mu-list a{
    color: #333;
    padding: 10px 0;
    font-size: 16px;
}
.location{
    margin-top: 40px;
    line-height: 42px;
    border-bottom: 1px solid #ddd;
}
.location li{
    font-size: 14px;
    padding: 0;
}
.location li a{
    color: #000;
}
.fy-page{
    background-color: #fff;
    border: none;
    color: #000;
    padding-top: 30px;
}
.fy-page a{
    font-size: 14px;
    color: #777;
}
.fy-page .dq-page a{
    color: #000;
}
.pro-del-js pre{
    border: 1px solid #ddd;
    background: #fff;
    margin-bottom: 5px;
    border-radius: 0;
    color: #333;
    margin-top: 30px;
    font-size: 18px;
    font-weight: bold;
}

.wenh>div{
    font-size: 14px;
    text-align: center;
    padding: 0 10px;
    display: inline-block;
}
.wenh{
    text-align: center;
}
.wenh>div>img{
    margin: 0 auto;
}
.wen-lg{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;

}
.wen-lg img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.wen-lg>span{
    display: block;
    position: absolute;
    top: 10%;
    right: 10%;
    font-size: 20px;
    color: #fff;
    border: solid 1px #fff;
    border-radius: 50%;
    padding: 10px;

}

.pro-box{
    margin: 15px 0;
    padding: 15px 0;
    overflow: hidden;
    transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    border: 1px solid rgba(255,255,255,0);
}
.pro-box:hover {
    border: 1px solid rgba(183,183,183,0.6);
}
.pro-box:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -moz-transform: scale(1.2);
}

.pro-box img {
    transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
}
.pro-box p {
    text-align: center;
    margin: 30px 0 0;
    font-size: 16px;
    color: #000;
    display: block;
}
.pro-del-js p img{
	width: 68%;
	height: auto;
}


/*contact*/
@media all and (max-width: 768px){
    .left-nav{
        display: none;
    }
    .sp-wrap{
        width: 100%!important;
        margin: 0 auto!important;
    }
    .cd-nav-trigger{
        display: block!important;
    }
}
.contact1{
    /*background: #333333;*/
    padding: 20px 0;
}
.contact1>.title>h2{
    color: #333;
}
.con-con>h1{
    font-size: 24px;
}
.con-con{
    color: #333;
    /*padding: 0 20px;*/
}
.cd-nav-trigger{
    display: none;
}
.pro-del-js table{
    width: 100%!important;
    float: right;
    margin-top: 10px;
}
.pro-del-js table tr{
    width: 100%;
}
.pro-del-js table td{
    border: solid 1px #aaa;
    padding: 15px 4px;
    width:auto;
    text-align: center;

}
.pro-del-js img{
    width: 50%;
    float: left;
}
.pro-del-js p{
    /*text-align: center;*/
    width: 100%;
}
